div.text-center
  span style="font-size: 22px;"
    = link_to companies_downvote_path(company), { method: :put, remote: true, class: "main-btn btn-w-img fav-btn item_vote active"}
      <i class="ti-heart icon" style="color: rgba(255, 0, 0, 0.69)"></i>
